> ## Documentation Index
> Fetch the complete documentation index at: https://docs.morphel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Avatars

> Get all avatars



## OpenAPI

````yaml GET /v1/avatars/
openapi: 3.1.0
info:
  title: Morphel API
  description: API for Morphel's video generation service
  version: 0.1.1
servers:
  - url: https://api.morphel.com
security: []
paths:
  /v1/avatars/:
    get:
      tags:
        - avatars-v1
      summary: List Avatars
      description: Get all avatars
      operationId: list_avatars_v1_avatars__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/AvatarResponse'
                type: array
                title: Response List Avatars V1 Avatars  Get
      security:
        - HTTPBearer: []
components:
  schemas:
    AvatarResponse:
      properties:
        avatar_id:
          type: string
          title: Avatar Id
        name:
          anyOf:
            - type: string
            - type: 'null'
          title: Name
        status:
          type: string
          title: Status
        error:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Error
      type: object
      required:
        - avatar_id
        - status
      title: AvatarResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````